# Uses of Class
org.apache.lucene.util.PagedBytes.PagedBytesDataOutput

Packages that use PagedBytes.PagedBytesDataOutput
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of PagedBytes.PagedBytesDataOutput in org.apache.lucene.util

  Methods in org.apache.lucene.util that return PagedBytes.PagedBytesDataOutput
  Modifier and Type
  Method
  Description
  `PagedBytes.PagedBytesDataOutput`
  PagedBytes.`getDataOutput()`
  Returns a DataOutput that you may use to write into this PagedBytes instance.